@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

/*-------------------------------------------------------------------------
	salihdemirel	23.04.2015
-------------------------------------------------------------------------*/

/*	SIFIRLAMA
-------------------------------------------------------------------------*/
body, div, ul, ol, dl, dt, dd, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, th, td, p {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img {
    border: 0
}

ol, ul {
    list-style: none
}

li {
    vertical-align: bottom;
}

caption, th {
    font-style: normal;
    font-weight: normal;
    text-align: left
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}

a {
    text-decoration: none;
    outline: none;
    background: transparent;
}

a:active, a:hover {
    outline: none
}

:focus {
    outline: none;
}

p {
    padding: 10px 0 5px
}

article, aside, details, figcaption, figure, footer, header, nav, section, video, main {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}

img {
    vertical-align: middle
}

textarea {
    resize: vertical
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

/*	GENEL YAPI
-------------------------------------------------------------------------*/
body {
    background: #ebebeb;
    border-top: 4px solid #c83737;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    overflow-x: hidden;
}

div#tasiyici {
    width: 100%;
    max-width: 1247px;
    background: #FFF;
    margin: 0px auto;
    height: auto;
}

div#top {
    height: 91px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

div#menuBar {
    height: 46px;
    border-top: 4px solid #676767;
}

div#header {
    width: 100%;
    height: auto;
    background: url("../images/head-bg.jpg") center top no-repeat;
    padding-top: 22px;
}

div#orta {
    width: 100%;
    max-width: 1024px;
    margin: 0px auto;
    border-top: 6px solid #7f8181;
    padding: 25px 0;
    height: auto;
}

div#yanBar {
}

div#icerik {
}

div#footer {
    height: 10px;
    width: 100%;
}

/*	GENEL SINIFLAR
-------------------------------------------------------------------------*/
.floatNone {
    float: none
}

.floatLeft {
    float: left
}

.floatRight {
    float: right
}

.clearBoth {
    clear: both
}

.noBg {
    background: none !important
}

.noMargin {
    margin: 0 !important
}

.noPadding {
    padding: 0 !important
}

.noBorder {
    border: 0 !important
}

.displayNone {
    display: none !important
}

.displayBlock {
    display: block !important
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.paddingFixLr {
    padding: 0 109px !important;
}

/*	BAGLANTILAR
-------------------------------------------------------------------------*/
a {
}

a:hover {
}

/*	BASLIKLAR
-------------------------------------------------------------------------*/
h1, h2, h3, h4 {
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

/*	FORMLAR
-------------------------------------------------------------------------*/
input {
}

button {
}

select {
}

textarea {
}

/*	MENULER
-------------------------------------------------------------------------*/
ul#anamenu {
    width: 55%;
    float: left;
}

ul#anamenu > li {
    float: left;
    border-right: 1px solid #b5b5b5;
}

ul#anamenu > li:last-child {
    border: none;
}

ul#anamenu > li > a {
    padding: 15px 22px;
    color: #676767;
    display: block;
}

ul#anamenu > li > a:hover {
    border-top: 4px solid #c83737;
    color: #c83737;
    margin-top: -4px;
}

/*	SAYFA: index.html
-------------------------------------------------------------------------*/
div#top > h1 {
    display: block;
    position: relative;
    float: left;
    width: 293px;
    height: 62px;
    margin: 20px 0 10px 0
}

div#top > h1 > a {
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images/logo.png") no-repeat center left;
    text-indent: -999px;
}

div#top > span.ads728x90 {
    float: right;
    border: 1px solid #d8d8d8;
    width: 728px;
    height: 90px;
}

.ekleveara {
    width: 40%;
    float: right;
    height: auto;
    display: block;
}

.ekle {
    width: 47%;
    padding: 8px 0;
    display: block;
    float: left;
}

.ekle > a {
    font-weight: bold;
    color: #689800;
    height: 28px;
    line-height: 28px;
    margin-left: 5px;
}

.icon {
    background: url("sprite.png") top left no-repeat;
    display: block;
    width: 28px;
    height: 28px;
    float: left;
}

.plus {
    background-position: 0px -4px
}

.search {
    background-position: -29px 3px
}

.table-ico {
    background-position: -74px -2px
}

.all {
    background-position: -154px -4px
}

.info {
    background-position: -1px -125px
}

.web {
    background-position: -39px -119px
}

.kurum {
    background-position: -70px -119px
}

.happy {
    background-position: -115px -119px
}

.unhappy {
    background-position: -160px -119px
}

.phone {
    background-position: 8px -158px
}

.fax {
    background-position: -29px -156px
}

.locationBlack {
    background-position: -70px -158px
}

.comment-i {
    background-position: -110px -158px
}

.ara {
    width: 53%;
    display: block;
    background: #676767;
    float: left;
}

.inputAramaYap {
    height: 46px;
    width: 73%;
    background: #676767;
    border: none;
    padding-left: 10px;
    color: #FFF;
    float: left;
}

.ara > a {
    width: 45px;
    height: 46px;
    display: block;
    text-indent: -9999px;
    float: right;
}

.col-3 {
    width: 30%;
    margin-left: 3%;
    float: left;
    height: auto;
}

.width-35 {
    width: 35% !important;
}

.width-27 {
    width: 27.6% !important
}

.col-3 > h3,
#orta > h3 {
    font-weight: lighter;
    font-size: 22px;
    color: #c83737;
}

#icerikL > h3,
#icerikR > h3 {
    font-weight: lighter;
    font-size: 22px;
    color: #c83737;
    margin: 22px 0;
}
#icerikR > h1 {
	line-height: 28px;
	font-weight: bold;
	font-size: 20px;
	color: #c83737;
}
#icerikR > h2 {
	line-height: 28px;
	font-size: 16px;
	color: #c83737;
}

ul#haberler {
    width: 90%;
    float: left;
    margin-top: -10px;
	padding-left:10px;
}
.icerikL ul#haberler {
    width: 100%;
    float: left;
    margin-top: -12px;
	margin-bottom:20px;
}

ul#haberler > li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
    padding: 12px 0 0 0;
}

ul#haberler > li:last-child {
    border: none;
}

ul#haberler > li > img {
    float: left;
    margin-right: 7px;
}

ul#haberler > li > h4 {
    float: left;
    line-height: 13px;
    font-weight: bold;
    font-size: 13px;
    color: #7f8181;
	margin-top:5px;
	word-wrap: break-word;
	width: 71%;
}

ul#haberler > li > p {
    float: left;
    display: block;
    font-size: 10.9px;
    width: 71%;
    padding: 0px 0 12px;
    color: #7f8181;
}

ul#haberler > li > p > a {
    color: #df6c44;
}

ul#ogrEvList {
    width: 100%;
    float: left;
    margin-left: -3px;
}

#icerikR > ul#ogrEvList {
    width: 100%;
    float: none;
    margin-left: -3px;
}

ul#ogrEvList > li {
    float: left;
    width: 48%;
    padding: 6px 0;
    margin-left: 3px;
    height: auto;
    overflow: hidden;
    min-height: 60px
}

#icerikR > ul#ogrEvList > li {
    float: left;
    width: 31%;
    padding: 12px 5px;
    margin-left: 3px;
    height: auto;
}

#icerikR > ul#ogrEvList > li > p > a {
    font-size: 14.5px !important;
    line-height: 17px;
}

ul#ogrEvList > li > p {
    float: left;
    width: 49%;
    padding: 0;
}

ul#ogrEvList > li > p > a {
    color: #7f8181;
    font-size: 13px;
}

ul#ogrEvList > li > img {
    float: left;
    padding: 0;
    margin-right: 7px;
}

ul#illeregoreogretmen {
    width: 100%;
    border: 1px solid #c8c8c8;
}

ul#illeregoreogretmen > li {
    width: 25%;
    border: 1px solid #c8c8c8;
}

.ogrTable {
    margin: 25px 0 17px 0;
    border-bottom: 2px solid #c5c5c5;
}

.ogrTable > tbody > tr > td {
    border: 1px solid #d1d1d1;
    width: 19%;
}

.ogrTable > tbody > tr > td > a {
    padding: 30px 21px 30px 26px;
    display: block;
    float: left;
    line-height: 30px;
    color: #7f8181;
    font-size: 13px;
    width: 65%;
}

.ogrTable > tbody > tr > td > a:hover {
    background: #d8d8d8;
    color: #FFF;
}

.ogrTable > tbody > tr > td > a > span {
    width: 29px;
    height: 29px;
    display: block;
    float: left;
    margin-right: 6px;
}

.tumunuGor {
    width: 100%;
    height: 53px;
    line-height: 53px;
    color: #FFF !important;
    background: #c83737;
    text-align: center;
    clear: both;
	font-weight: lighter;
	font-size: 22px;
}

.tumunuGor > a {
    color: #FFF;
}

/*.text {
    background: #676767;
    display: block;
    width: auto;
    padding: 17px 30px;
    color: #FFF;
    font-size: 11px;
    margin-bottom: 14px;
}*/
.text2 {
    background: #676767;
    display: block;
    width: auto;
    padding: 17px 30px;
    color: #FFF;
    font-size: 11px;
    margin-bottom: 14px;
}

.footerLeft,
.footerRight {
    width: 50%;
    float: left;
}

.footerLeft > ul > li {
    float: left;
    border-right: 1px solid #959595;
}

.footerLeft > ul > li:last-child {
    border: none;
}

.footerLeft > ul > li > a {
    padding: 0 5px;
    font-size: 10px;
    color: #676767;
}

.footerRight > p {
    padding: 0;
    text-align: right;
    font-size: 10px;
    color: #676767;
}

#headeric {
    width: 1024px;
    padding-top: 3px;
    background: #FFF;
    margin: 0px auto;
}

ul.edition > li {
    width: 714px;
}

ul.edition > li > img {
    float: left
}

ul.edition > li > span {
    float: left;
    background: #676767;
}

ul.edition > li > span > h4 {
    color: #FFF;
    font-weight: lighter;
    color: #FFF;
    font-size: 25px;
}

ul.edition > li > span > p {
    color: #c0c0c0;
    font-size: 11px;
    line-height: 16px;
    padding-bottom: 13px;
    height: 97px;
    overflow: hidden;
}

.carousel-detay {
    width: 193px;
    height: auto;
    display: block;
    padding: 13px 17px 8px 30px
}

.ads300x250 {
    width: 300px;
    height: 250px;
    float: left;
    display: block;
    margin-left: 3px;
    margin-bottom: 3px;
}

.ads300x250 > a > img {
    height: 250px;
}

.adsAndTumu {
    width: 300px;
    height: 250px;
    float: left;
}

.adsAndTumu > a {
    width: 300px;
    height: 52px;
    display: block;
    line-height: 52px;
    font-size: 18px;
    font-weight: lighter;
    background: #c83737;
    clear: both;
    margin: 3px 0 3px 3px;
    color: #FFF;
    text-align: center;
}

.adsAndTumu > a > span {
    float: right;
    margin: 12px 12px 0
}

.carousel-navigation > ul > li {
    float: left;
}

ul.careuselDetayIco {
    clear: both;
    width: 180px !important;
    height: 33px;
}

ul.careuselDetayIco > li {
    width: 25px;
    float: left;
    margin-right: 11px;
}

ul.careuselDetayIco > li > p {
    display: none;
    position: absolute;
    top: -22px;
    margin-left: 15px;
    background: #c83737;
    padding: 4px 7px;
    color: #FFF;
    font-weight: bold;
}

ul.careuselDetayIco > li > a {
    padding-top: 23px;
    display: block;
    background: url("../css/sprite.png") no-repeat;
    text-align: center;
    color: #cbcbcb;
}

ul.careuselDetayIco > li > a:hover {
    color: #FFF;
}

ul.careuselDetayIco > li.ce-price > a:hover,
ul.careuselDetayIco > li.ce-hand > a:hover,
ul.careuselDetayIco > li.ce-user > a:hover,
ul.careuselDetayIco > li.ce-star > a:hover,
ul.careuselDetayIco > li.ce-location > a:hover {
    background-position-y: -83px;
}

ul.careuselDetayIco > li.ce-price > a {
    background-position: -3px -41px;
}

ul.careuselDetayIco > li.ce-hand > a {
    background-position: -47px -41px;
}

ul.careuselDetayIco > li.ce-user > a {
    background-position: -89px -41px;
}

ul.careuselDetayIco > li.ce-star > a {
    background-position: -129px -41px;
}

ul.careuselDetayIco > li.ce-location > a {
    background-position: -169px -41px;
}

#ilCt {
    width: 99.9%;
    height: auto;
    margin: 20px 0;
}

ul#ilListListe {
    clear: both;
    border: 1px solid #d1d1d1;
}

ul#ilListListe > li {
    float: left;
    width: 19.8%;
    border: 1px solid #d1d1d1;
}

ul#ilListListe > li > a {
    display: block;
    padding: 30px 0;
    color: #7f8181;
    font-size: 13px;
    line-height: 34px;
    padding-left: 20px;
}

ul#ilListListe > li > a:hover {
    background: #d8d8d8;
    color: #FFF;
}

ul#ilListListe > li > a > span {
    width: 29px;
    height: 29px;
    display: block;
    float: left;
    margin-right: 6px;
}

/*	Sayfa:ic2.html
-------------------------------------------------------------------------*/
#icmenu {
    width: 100%;
    height: auto;
    background: #494949;
    position: relative;
}

#icmenu > ul {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: 0px auto;
    clear: both;
}

#icmenu > ul > li {
    float: left;
    width: 20%;
}

#icmenu > ul > li > a {
    float: left;
    padding: 24px 0;
    line-height: 32px;
    color: #b7b7b7;
    font-size: 13px;
}

#icmenu > ul > li > a > span {
    margin-right: 7px;
}

#icerikL {
    width: 29.2%;
    float: left;
    margin-right: 2%;
    height: auto;
    position: relative;
}

#icerikR {
    width: 68.8%;
    height: auto;
    position: relative;
    float: right;
}

.ads {
    width: 100%;
    height: auto;
    display: block;
}

.ads > img {
    width: 100%;
    height: auto;
}

ul#sehirListe {
    width: 100%;
    height: auto;
    clear: both;
    margin: 20px 0 40px -2%;
}

ul#sehirListe > li {
    width: 48%;
    float: left;
    margin-left: 2%;
}

ul#sehirListe > li > a {
    color: #9b9b9b;
    font-size: 11px;
}

ul.ogretmenEviList {
    width: 100%;
    float: left;
}

ul.ogretmenEviList > li {
    float: left;
    width: 100%;
    padding: 12px 0 0 0;
}

ul.ogretmenEviList > li:first-child {
    padding: 0
}

ul.ogretmenEviList > li:last-child {
    border: none;
}

ul.ogretmenEviList > li > img {
    float: left;
    margin-right: 19px;
}
ul.ogretmenEviList > li > a > img {
    float: left;
    margin-right: 19px;
}

.attachment-247x300 {
    width:247px;
}

ul.ogretmenEviList li h4 {
    float: left;
    line-height: 15px;
    font-weight: bold;
    font-size: 15px;
    color: #c83737;
	word-wrap: break-word;
}
ul.ogretmenEviList li h4 a{
    float: left;
    line-height: 15px;
    font-weight: bold;
    font-size: 15px;
    color: #c83737;
}

ul.ogretmenEviList li p {
    float: left;
    display: block;
    font-size: 13px;
    width: 62.2%;
    line-height: 20px;
    padding: 10px 0 12px;
    color: #7f8181;
	word-wrap: break-word;
}

ul.ogretmenEviList li p a {
    color: #df6c44;
}

.sayfalama {
    width: 100%;
    height: auto;
    float: left;
    margin: 30px 0;
}

.sayfalama > ul {
    width: 100%;
    height: auto;
    clear: both;
}

.sayfalama > ul > li {
    float: right;
    margin-left: 1px;
}

.sayfalama > ul > li > a {
    display: block;
    width: 33px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #e1e1e1;
    color: #cb3737;
    font-weight: bold;
}

.sayfalama > ul > li > a.active,
.sayfalama > ul > li > a:hover {
    background: #cb3737;
    color: #e1e1e1;
}

/*	Sayfa:ic1.html
-------------------------------------------------------------------------*/

.headerIcOzellik {
    padding-top: 0px !important;
    background: #494949 !important;
}

.ortaOzellik {
    border-top: none !important;
}

.header-top {
    width: 100%;
    height: 55px;
}

.header-left {
    width: 804px;
    float: left;
}

.header-right {
    width: 220px;
    float: left;
}

.header-left > h3 {
    color: #FFF;
    font-weight: lighter;
    font-size: 25px;
    float: left;
}

.header-left > a {
    color: #ecd66f;
    font-weight: bold;
    font-size: 12px;
    float: left;
    margin-left: 10px;
    line-height: 39px;
}

.header-left > a > span {
    margin: 5px 9px 0 0;
}

.header-left > p {
    color: #FFF;
    clear: both;
    padding: 0;
}

.header-right > span {
    clear: both;
    display: block;
    margin-top: 8px;
    float: left;
}

.header-right > span > i {
    display: block;
    width: 35px !important;
    height: 25px !important;
    float: left;
}

.header-right > span >form > button {
    display: block;
    width: 165px;
    padding-left: 10px;
    height: 23px;
    float: left;
    font-size: 11px;
    color: #FFF;
    line-height: 23px;
	background:#cb3737;
	font-weight:bold;
}
.header-right > span >form  {float:left;}

.header-right > span.kurumsal > a {
    background: #ababab;
}

.header-right > span.kurumsal > i {
    background: url("../css/sprite.png") no-repeat -70px -120px #909090;
}

.header-right > span.web > a {
    background: #cb3737;
}

.header-right > span.web > i {
    background: url("../css/sprite.png") no-repeat -37px -120px #FFF;
}

.icSag {
    width: 220px;
    float: left;
    margin: -2px 0 0 13px;
}

.icSag > span {
    width: 108px;
    height: 82px;
    float: left;
    margin: 2px 0 0 2px;
    display: block;
    background: #676767;
}

.icSag > span > p {
    text-align: center;
    color: #FFF;
    font-size: 13px;
    margin-top: 7px;
}

.icSag > span > p.icsagText {
    font-size: 21px;
    margin-top: -5px !important;
}

.icSag > span > i {
    margin: 5px 40px;
}

#map {
    width: 100%;
    height: 400px;
    margin-bottom: 22px;
}

.iletisimbilgileri {
    border: 1px solid #dadada;
    border-right: none;
}

.iletisimbilgileri > span {
    display: block;
    border-right: 1px solid #dadada;
    float: left;
    color: #c83737;
    font-weight: bold;
}

.iletisimbilgileri > span.fixDoubleLine {
    width: 54.5%;
}

.iletisimbilgileri > span.fixDoubleLine > p {
    width: 83%;
    line-height: 17px;
    padding: 7px;
    min-height: 34px;
}

@media only screen and (max-width: 640px) {
    .iletisimbilgileri > span.fixDoubleLine > p {
        min-height: inherit;
    }
}

.iletisimbilgileri > span > p {
    width: 96px;
    color: #c83737;
    font-weight: bold;
    line-height: 48px;
    display: block;
    float: left;
    padding: 0 10.7px;;
    border-left: 1px solid #dadada;
}

.iletisimbilgileri > span > i {
    display: block;
    height: 38px;
    width: 40px;
    margin-top: 10px;
}

#icerikR {
    color: #939393;
}

.comment {
    width: 99.1%;
    background: #CCC;
    border: 3px solid #999;
    display: block;
}

.blue {
    background: #eff8f6 !important;
    border-color: #c9ece2 !important;
}

.brown {
    background: #fff2da !important;
    border-color: #f0dfbf !important;
}

.comment > p {
    color: #000;
    padding: 18px 0;
    border: none !important;
}

.comment > p > i {
    padding: 0 10px 0 8px;
    border-right: none !important;
    margin-top: -8px;
    padding-bottom: 3%;
}

ul#ogretmenEviFiyatlar {
    margin-top: 18px;
}

ul#ogretmenEviFiyatlar > li {
    clear: both;
    background: #f5f5f5;
    text-align: center;
    height: 38px;
    margin-top: 1px;
}

ul#ogretmenEviFiyatlar > li > span {
    display: block;
    width: 146px;
    float: left;
    border-left: 1px solid #d9d9d9;
    line-height: 38px;
    font-weight: bold;
    color: #3e3e3e;
    font-size: 14px;
}

ul#ogretmenEviFiyatlar > li > span.first {
    width: 177px;
    text-align: left;
    padding-left: 7px;
    border: none;
}

ul#ogretmenEviFiyatlar > li.active-li {
    background: #ebebeb;
}

ul#ogretmenEviFiyatlar > li.head-li {
    background: none;
}

ul#ogretmenEviFiyatlar > li.head-li > span {
    color: #cb3737;
    font-weight: normal;
}

#rateForm > ul {
    border-left: 1px solid #dedede;
    border-top: 1px solid #dedede;
    width: 100%;
}

#rateForm > ul > li {
    clear: both;
    width: 99.7%;
    height: 48px;
    border-bottom: 1px solid #dadada;
}

#rateForm > ul > li > a {
    display: block;
    float: left;
    width: 30px;
    border-right: 1px solid #dadada;
    text-align: center;
    background: url("../css/sprite.png") no-repeat;
    padding-top: 10px;
    height: 38px;
}

#rateForm > ul > li > a.rateICo {
    width: 66px;
}

#rateForm > ul > li > a.rateICo.price {
    background-position: 19px -40px;
    padding-top: 28px;
    height: 20px;
}

#rateForm > ul > li > a.rateICo.hand {
    background-position: -25px -40px;
    padding-top: 28px;
    height: 20px;
}

#rateForm > ul > li > a.rateICo.user {
    background-position: -306px -87px;
    padding-top: 28px;
    height: 20px;
}

#rateForm > ul > li > a.rateICo.star {
    background-position: -109px -39px;
    padding-top: 28px;
    height: 20px;
}

#rateForm > ul > li > a.rateICo.location {
    background-position: -258px -87px;
    padding-top: 28px;
    height: 20px;
}

#rateForm > ul > li > a.rateText {
    width: 65px;
    background: none;
    color: #cb3737;
    height: 38px;
    line-height: 24px;
    padding-left: 10px;
    text-align: left
}

#rateForm > ul > li > a.rateBir {
    background-position: -200px 16px
}

#rateForm > ul > li > a.rateIki {
    background-position: -231px 16px
}

#rateForm > ul > li > a.rateUc {
    background-position: -262px 16px
}

#rateForm > ul > li > a.rateDort {
    background-position: -292px 16px
}

#rateForm > ul > li > a.rateBes {
    background-position: -323px 16px
}

#rateForm > ul > li > a.rateIki:hover,
#rateForm > ul > li > a.rateUc:hover,
#rateForm > ul > li > a.rateDort:hover,
#rateForm > ul > li > a.rateBes:hover,
#rateForm > ul > li > a.rateBir:hover {
    background-position-y: -31px;
    cursor: pointer;
}

#rateForm > ul > li > a.rateIki.selected,
#rateForm > ul > li > a.rateUc.selected,
#rateForm > ul > li > a.rateDort.selected,
#rateForm > ul > li > a.rateBes.selected,
#rateForm > ul > li > a.rateBir.selected {
    background-position-y: -31px;
    cursor: pointer;
}

.sosyal {
    display: block;
    width: 100%;
    height: auto;
}

#menuAc {
    width: 28px;
    height: 22px;
    background: url("sprite.png") -220px -91px no-repeat;
    display: block;
    text-indent: -9999px;
    position: absolute;
    top: 25px;
    right: 10px;
    z-index: 2;
    display: none;
}

.dropdown-menu {
     background-clip: padding-box;
     background-color: #FFFFFF;
     border-radius: 4px;
     border: 1px solid rgba(0, 0, 0, 0.15);
     box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
     display: none;
     float: left;
     font-size: 14px;
     left: 0px;
     list-style: none outside none;
     margin: 2px 0px 0px;
     min-width: 160px;
     padding: 5px 0px;
     position: absolute;
     z-index: 1000;
}

.dropdown-menu .ui-menu-item {
     clear: both;
     color: #333333;
     display: block;
     font-weight: normal;
     line-height: 1.42857;
     padding: 3px 20px;
     white-space: nowrap;
}
.fiyat {
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #fff;
    font-weight: bold;
    color: #3e3e3e;
    font-size: 14px;
	padding:10px 0;
}
.fiyat_baslik{
	border-bottom: 1px solid #fff;
    font-weight: bold;
    color: #3e3e3e;
    font-size: 14px;
	padding:10px 0 10px 10px;
}
.fiyatlar{
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #fff;
	color: #cb3737;
	font-weight: normal;
    font-size: 14px;
}

/*	 Meadia
-------------------------------------------------------------------------*/
@media (max-width: 1273px) {
    .paddingFixLr {
        padding: 0 30px !important;
    }

    div#top > h1 {
        width: 250px !important;
    }

}

@media (max-width: 1111px) {
    .paddingFixLr {
        padding: 0 !important;
    }

}

@media (max-width: 1024px) {
    #rateForm > ul > li > a.rateText {
        width: 60px;
    }

    .iletisimbilgileri {
        width: 102%
    }
}

@media (max-width: 1023px) {

    #menuAc {
        display: block;
    }

    .inputAramaYap {
        width: 73%;
    }

    #icmenu > ul > li {
        width: 19%;
    }

    #icmenu > ul > li:first-child {
        margin-left: 2%;
    }

    .ads728x90 {
        clear: both;
        float: none;
    }

    div#top {
        height: auto;
    }

    div#top > h1 {
        width: 250px !important;
        margin: 13px auto;
        float: none;
    }

    div#top > span.ads728x90 {
        float: none;
        display: block;
        margin: 0px auto;
        width: 100%;
        height: auto;
    }

    div#top > span.ads728x90 > img {
        width: 100%;
        height: auto;
    }

    ul#anamenu {
        position: absolute;
        top: 3px;
        display: none;
        width: 99.8%;
        z-index: 1;
        border: 1px solid #dedede;
    }

    ul#anamenu > li {
        width: 100%;
        clear: both;
        background: #FFF;
        text-align: center;
        border-bottom: 1px solid #dedede;
    }

    ul#anamenu > li > a:hover {
        margin-top: -1px;
        border: 1px solid #cb3737;
    }

    .ekleveara {
        width: 100%;
    }

    ul#ogretmenEviList > li > p {
        width: 61.2%;
    }

    .col-3 {
        width: 100% !important;
        clear: both;
    }

    .iletisimbilgileri > span.fixDoubleLine {
        width: 53%;
    }

    .connected-carousels .stage {
        clear: both;
    }

    .adsAndTumu {
        margin: 0px auto;
        float: none;
    }

    .adsAndTumu > a {
        float: left;
        clear: none;
    }

    #headeric {
        width: 100%;
    }

    .tumunuGor {
        height: auto;
    }

    .icSag {
        width: 101%;
    }

    .icSag > span {
        width: 30%;
    }

    .icSag > span > i {
        float: none;
        margin: 10px auto;
    }

    #icerikR, #icerikL {
        width: 100%;
    }

    #icerikR {
        margin-top: 20px;
    }

    #icerikL a.ads {
        width: 50%;
        float: none;
        margin: 10px auto;
    }

    #rateForm {
        width: 295px;
        margin: 0px auto;
    }

    #map {
        width: 80%;
        margin: 0px auto;
    }

    #icerikL > h3, #icerikR > h3 {
        text-align: center;
    }

    .header-right {
        float: none !important;
        margin: 0px auto;
    }

}

@media (max-width: 991px) {
    ul#sehirListe {
        margin-left: 10px;
    }

    ul#sehirListe > li {
        width: 30%;
    }

    ul#ilListListe > li {
        width: 24.6%;
    }

}

@media (max-width: 767px) {

    #icerikR > ul#ogretmenEviList > li > img {
        width: 80%;
        height: auto;
        display: block;
        margin: 0px auto;
        float: none;
    }

    #icerikR > ul#ogretmenEviList > li > h4 {
        margin: 5px auto;
        display: block;
        float: none;
        text-align: center;
    }

    #icerikR > ul#ogretmenEviList > li > p {
        text-align: center;
        width: 98%;
    }

    ul#ogretmenEviFiyatlar > li > span {
        width: 100px;
    }

    ul#sehirListe {
        padding: 20px;
    }

    .iletisimbilgileri > span {
        width: 260px !important;
        clear: both;
        float: none;
        margin: 0px auto;
    }

    .iletisimbilgileri > span.fixDoubleLine > p {
        width: 77%;
    }

    #icerikR > p {
        text-align: center;
        padding: 5px
    }

    .header-left {
        width: 100%;
    }

}

@media (max-width: 639px) {
    #icmenu {
        display: none;
    }
}

@media (max-width: 459px) {
    .jcarousel-wrapper {
        width: 274px;
    !important;
    }

    .ekle,
    .ara {
        width: 100%;
    }

    .ekle > a {
        font-size: 11px;
    }

    .iletisimbilgileri > span {
        width: 260px !important;
        clear: both;
        float: none;
        margin: 0px auto;
    }

    .iletisimbilgileri > span.fixDoubleLine > p {
        width: 77%;
    }

    .header-left > a {
        clear: both;
        display: block;
        margin: 0px auto;
        float: none;
        width: 137px;
    }

    .header-left > h3 {
        text-align: center;
        width: 100%;
        display: block;
    }

    .header-left > p {
        text-align: center;
    }

    ul#ogretmenEviFiyatlar > li {
        height: 75px;
    }

    ul#ogretmenEviFiyatlar > li > span.first {
        width: 66px;
    }

    ul#ogretmenEviFiyatlar > li > span {
        width: 70px;
        height: 73px;
    }

    ul#ogretmenEviFiyatlar > li.head-li > span,
    ul#ogretmenEviFiyatlar > li.head-li {
        height: 38px !important;
    }

    #icerikR > ul#ogrEvList > li {
        margin-left: 32px;
    }

    .footerLeft, .footerRight {
        width: 100%;
        float: left
    }

    .footerLeft > ul {
        width: 171px;
        margin: 0px auto;
    }

    .footerRight > p {
        text-align: center
    }

    ul#ilListListe > li {
        width: 49.3%;
    }
	
}

/* ME */
.ads728x90 a img.aligncenter {
    margin: 0px auto;
}

button {
    border: 0;
}

.whiteLink {
    color: #ffffff;
}

.whiteLink:hover {
    color: #c83737;
}

.list-width {
    width: 90% !important;
}
.list-width2 {
    width: 60% !important;
}
.wpp-post-title {
    color: #7f8181;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration: none;
}

.navigation li {
    display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
    background-color: #3C8DC5;
}

.align-center {
    text-align: center;
}

#post-404 {
    margin-bottom: 30px;
}

.post-404-list {
    border-top: 6px solid #7f8181;
    margin-top: 50px;
    padding-top: 30px;
}

.post-404-list-title {
    margin-bottom: 50px;
}

.post-404-list ul.ogretmenEviList div.alm-reveal li {
    width: 50%;
    float: left;
    padding: 0;
}

.post-404-list ul.ogretmenEviList div.alm-reveal li h4, .post-404-list ul.ogretmenEviList div.alm-reveal li p {
    padding-left: 255px;
}

.red-text {
    font-weight: bold;
    font-size: 15px;
    color: #c83737;
}

.return-home {
    margin-top: 30px;
}

.section-search {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.tag-detail a {
    ;
}

.firstWord {
    font-weight: bold;
}

.detial-title {
    margin: 20px 0 0 !important;
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

.jcarousel-pagination {
    position: relative !important;
    text-align: center !important;
    bottom: inherit !important;
    left: inherit !important;
}

.clear-footer {
    height: 50px;
    width: 100%;
    float: left;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="url"],.wpcf7-form input[type="email"], .wpcf7-form textarea {
    width: calc(100% - 40px);
    height: 40px;
    border-radius: 10px;
    border: 1px solid #676767;
    padding: 0px 20px;
}


.wpcf7-form textarea {
    height: inherit;
    padding-top: 20px;
    color: #676767;
}

.wpcf7-form input[type="submit"] {
    height: 30px;
    border-radius: 10px;
    border: 1px solid #676767;
    padding: 0px 20px;
    background: transparent;
    color: black;
    float: right;
}

.wpcf7-form input[type="submit"]:hover {
    border-color: #c83737;
}

.wpcf7-form input:focus, .wpcf7-form textarea:focus {
    border-color: #c83737;
}

.pagination{
	margin:20px 0;
}
.pagination .current{
	height:30px;
	line-height:30px;
	text-align:center;
	background:#c83737;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:0 1px;
	padding: 5px 8px !important;
}
.page-numbers{
	height:30px;
	line-height:30px;
	text-align:center;
	background:#e1e1e1;
	color:#c83737;
	font-size:12px;
	font-weight:bold;
	margin:0 1px;
	padding: 5px 8px !important;
}

@media only screen and(max-width: 640px) {
    .hide-on-small {
        display: none;
    }
}